> ## Documentation Index
> Fetch the complete documentation index at: https://www.thestatsapi.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /football/matches/{match_id}/referee

> Return the referee assigned to a match with career summary stats.

Return the referee assigned to a match, including summary career card counts when available. `referee` is `null` when no referee is assigned.

## Endpoint

```text theme={null}
GET https://api.thestatsapi.com/api/football/matches/{match_id}/referee
```

## Path parameters

| Name       | Type   | Required | Description                       |
| ---------- | ------ | -------- | --------------------------------- |
| `match_id` | string | Yes      | Match ID. Example: `mt_838955483` |

## Response

```json theme={null}
{
  "data": {
    "match_id": "mt_838955483",
    "referee": {
      "id": "ref_7264609",
      "name": "Michael Oliver",
      "slug": "michael-oliver",
      "country": "England",
      "country_code": "GB",
      "country_slug": "england",
      "career": {
        "games": 412,
        "yellow_cards": 1396,
        "red_cards": 42,
        "yellow_red_cards": 20
      }
    }
  }
}
```

## No assigned referee

```json theme={null}
{
  "data": {
    "match_id": "mt_838955483",
    "referee": null
  }
}
```
